html { background: black; }

body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 76%; background: #f2eef6 url(../graphics/body.gif) repeat-x 50% 0; }

img { border: 0; }

h1 { margin: 0; font-size: 200%; font-weight: normal; }

h2 { font-size: 160%; font-weight: normal; }

h3 { font-size: 120%; }

a { color: #9785aa; }

p { margin: 2px 0 10px 0; }

p.address { line-height: 140%; padding-top: 2em; }


.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* \*/
.clear { display: block; }
/* */


#wrapper { margin: 0 auto; width: 950px; background: white; }

#header { height: 140px; background: url(../graphics/header.gif) no-repeat; padding: 0 25px; position: relative; }
#innerHeader {  }

#main, #footer { padding: 0 25px; }
#main { background: url(../graphics/main.gif) repeat-y; }
#innerMain { padding: 1em 25px; }

#sidebar { float: left; width: 220px; padding-top: 1em; }
#sidebar ul { margin: 0; padding: 0; list-style-type: none; border-top: 1px solid #dfd9e5; }
#sidebar li { display: block; border-bottom: 1px solid #dfd9e5; }
#sidebar li a { display: block; zoom: 1; padding: 5px 15px; text-decoration: none; color: black; background-image: url(../graphics/nav-arrow.gif); background-repeat: no-repeat; background-position: 7px 10px; }
#sidebar li a:hover, #sidebar li.nav_active li a:hover { background-color: #ccc; color: black; background-image: url(../graphics/nav-arrow.gif); }
#sidebar li.nav_active a, #sidebar li.nav_active a:hover, #sidebar li.nav_active li.nav_active a, #sidebar li.nav_active li.nav_active a:hover { background: #555 url(../graphics/navactive-arrow.gif) no-repeat 7px 10px; color: white; }

#sidebar li ul { display: none; }
#sidebar li.nav_active ul { display: block; }
#sidebar li li a, #sidebar li.nav_active li a { background-image: url(../graphics/nav-arrow.gif); background-position: 15px 10px; padding: 5px 15px 5px 23px; background: #eee; color: black; }

.facebook { position: absolute; top: 10px; right: 50px; }
.facebook img { float: left; }
.facebook a { float: left; margin-top: 15px; color: #fff; text-decoration: none; }
.facebook a:hover { text-decoration: underline; }

#content { margin-left: 245px; }

#gallery { margin: 1.5em -25px 0 0; padding: 0; list-style-type: none; }
#gallery li { float: left; padding: 0 25px 15px 0; }
#gallery li a { float: left; border: 1px solid #e4dcec; width: 130px; height: 110px; text-align: center; padding: 10px 0; }
#gallery li a:hover { border: 1px solid #cdc4d7; }
#gallery li a img { position: relative; }

p.gallery_page_break { clear: both; }

#footer { background: black; }
#footer p { margin: 0; font-size: 90%; height: 30px; line-height: 30px; text-align: right; padding: 0 25px; color: white; }
#footer p a { color: white; }
#innerFooter { width: 900px; margin: 0 auto; }

td { padding: 0px 0 10px 0; }

h1.title { width: 425px; float: left; margin: 10px 0; padding: 0; }
.copy { display: block; float: left; overflow: hidden; width: 600px; }

div.box { padding: 12px 0 0 0; float: right; width: 190px; margin-right: -20px; }
div.box	&.first { padding-top: 0; border-top: 0; text-align: right; }
div.box p { margin: 0; }
div.twitter-share { float: left; }